﻿#navigation ul{
	text-align:right;
	font: 11px/33px 'ProximaNovaBold','Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);	
}

#navigation ul li{
	display:inline;
	/*margin-left:30px;*/
}

#navigation li a:link, #navigation li a:visited{
	color:#dde5ea;
	text-decoration:none;
	/*padding-top:11px;*/
	margin-left:30px;
}

#navigation li a:hover, #navigation li a:active{
	color:#fdbb16;
}

.top_nav {
	float:left;
	margin-left:125px;
}

a.util_link {
	display:block;
	float:right;
	margin:3px 0 0;
	font:bold 10px arial,sans-serif;
	height:27px;
	line-height: 27px;
    background-color: rgba(0, 0, 0, 0.2);  /* FF3+, Saf3+, Opera 10.10+, Chrome, IE9 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#33000000',EndColorStr='#33000000'); /* IE6–IE9 */
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);
	padding:0 10px 0;
    -moz-border-radius: 5px; /* FF1+ */
    -webkit-border-radius: 5px; /* Saf3-4 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome */

}

a.util_link:link, a.util_link:visited, a.util_link:hover, a.util_link:active {
	color:#ffc947;
	text-decoration:none;
	text-transform:uppercase;
}

a.util_link_inner {
    margin-right: 8px;
}

a.util_link_event_cart {
    margin-left: 8px;    
}